if (etat_gardeportailprison < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST guard> Beyond that teleport gate, there is the prison. But you need to get an authorization from the emperor himself to get there.");
}

if (etat_gardeportailprison == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST guard> How did you get this authorization ??");
}

if (etat_gardeportailprison == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Rcist guard> What ? You got an authorization");
chat.print("from the emperor to go to the prison ??");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I wonder how you mananaged to do that...");
chat.print("Nevermind, the teleport gate is now activated.");
world.triggerBlock(-209,16,-30);
pinv.consumeItem(339)
etat_gardeportailprison=2;
}